## haskell-enummapset 0.5.2.2

=== debian/changelog ===
haskell-enummapset (0.5.2.2-2) unstable; urgency=medium

  [ Mikolaj Konarski ]
  * Fix typo in copyright

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:07:58 +0300

haskell-enummapset (0.5.2.2-1) unstable; urgency=low

  * Initial release

 -- Mikolaj Konarski <mikolaj.konarski@funktory.com>  Sat, 09 Jun 2018 21:33:55 +0200
