## haskell-enummapset 0.6.0.1

=== debian/changelog ===
haskell-enummapset (0.6.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 27 Aug 2019 20:27:35 -0400
