## haskell-enummapset 0.6.0.2

=== debian/changelog ===
haskell-enummapset (0.6.0.2-1build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 22 Jul 2020 22:48:45 +0200

haskell-enummapset (0.6.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 05 Jun 2020 09:23:56 -0400
