## haskell-enummapset 0.6.0.3

=== debian/changelog ===
haskell-enummapset (0.6.0.3-1build1) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:25:49 +0000

haskell-enummapset (0.6.0.3-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 17 Aug 2020 11:18:00 +0300
