=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-enummapset
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Mikolaj Konarski <mikolaj.konarski@funktory.com>
 Priority: optional
 Section: haskell
@@ -15,7 +16,7 @@
 Build-Depends-Indep: ghc-doc,
  libghc-semigroups-doc,
 Standards-Version: 4.1.4
-Homepage: https://github.com/michalt/enummapset
+Homepage: https://github.com/Mikolaj/enummapset
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-enummapset
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-enummapset]
 X-Description: IntMap and IntSet with Enum keys/elements
