=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-enummapset
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Mikolaj Konarski <mikolaj.konarski@funktory.com>
 Priority: optional
 Section: haskell
@@ -10,12 +9,11 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-semigroups-dev (>= 0.1),
- libghc-semigroups-dev (<< 1.0),
- libghc-semigroups-prof,
+ libghc-aeson-dev,
+ libghc-aeson-prof,
 Build-Depends-Indep: ghc-doc,
- libghc-semigroups-doc,
-Standards-Version: 4.1.4
+ libghc-aeson-doc,
+Standards-Version: 4.6.2
 Homepage: https://github.com/Mikolaj/enummapset
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-enummapset
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-enummapset]
