## haskell-enummapset 0.7.3.0

=== debian/changelog ===
haskell-enummapset (0.7.3.0-2) unstable; urgency=medium

  * Build using dh-haskell
  * Sourceful upload for GHC 9.10

 -- Scott Talbert <swt@techie.net>  Mon, 09 Feb 2026 23:46:44 -0500

haskell-enummapset (0.7.3.0-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 08 Oct 2024 12:26:38 +0300
