=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts (>= 0.8),
- cdbs,
- ghc,
+ dh-sequence-haskell,
+ ghc (>= 9.10),
  ghc-prof,
- libghc-aeson-dev,
+ libghc-aeson-dev (>= 1.3),
+ libghc-aeson-dev (<< 2.3),
  libghc-aeson-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/Mikolaj/enummapset
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-enummapset
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-enummapset]
